<?php

if ($t == 'q_car') {
	$num = $_POST['num'];
	$carNum = $_POST['carNum'];
	$carType = $_POST['carType'];
	$carType = iconv('utf-8','gb2312',$carType);
	$data = file_get_contents('http://www.easdo.com:8000/jtwf/wfwebResult.jsp?num='.$num.'&carNum='.$carNum.'&carType='.urlencode($carType));
	$data = explode('bordercolor="#333333" BORDER=0 CELLPADDING=0 CELLSPACING=0>',$data);
	$data = explode('<tr height="10">',$data[1]);
	$data = $data[0];
	$data = str_replace('detailHead.gif','isList1.gif',$data);
	$data = str_replace('queryDetail.jsp?','?action=car&title='.$title.'&t=q_row&',$data);
	$outStr = '<table align="center" border="0" >'.iconv('gb2312','utf-8',$data).'<TR height="23">
              <TD align="center" colspan=5>本站只提供便民查询!查询结果按交通部门实际为准!</TD>
              </TR></table>';

}
elseif ($t == 'q_row') {
	$rowId = $_GET['rowId'];
	$PDate = $_GET['PDate'];
	$data = file_get_contents('http://www.easdo.com:8000/jtwf/queryDetail.jsp?rowId='.$rowId.'&PDate='.$PDate);
	$data = explode('<TD COLSPAN=2 HEIGHT=190 align="center" valign="middle">',$data);
	$data = explode('</TD>',$data[1]);
	$data = $data[0];
	$outStr = '<table align="center" border="0" >'.iconv('gb2312','utf-8',$data).'</table>';
}

elseif ($t == 'q_people_q') {
	$carMark = $_POST['carMark'];
	$data = file_get_contents('http://www.easdo.com:8000/jtwf/jfwebResult.jsp?carMark='.$carMark);
	$data = explode('<td colspan="3" width="577" align="center" valign="top" height="200">',$data);
	$data = explode('<table width="80%" height="4%" border="0" align="center" >',$data[1]);
	$data = $data[0];
	$outStr = iconv('gb2312','utf-8',$data).'<TR height="23">
              <TD align="center" colspan=5>本站只提供便民查询!查询结果按交通部门实际为准!</TD>
              </TR></table>';
}

elseif ($t == 'q_people') {
	$outStr = '<div align="center">
	<form name="wfJfcx" method="post" action="?action=car&t=q_people_q" target="_blank">
	
<p align="center">驾驶证或身份证号:
  <input name="carMark" type="text" id="carMark" maxlength="20"/>
  <br/>
	   <input type="submit" name="Submit" value="查询">
&nbsp;&nbsp;&nbsp;
<input name="Reset" type="reset" value="取消">
  </p>
</form>
</div>';
}


else {

	$outStr = '<div align="center">
<form name="wfcx" method="post" action="?action=car&t=q_car">

<p align="center">闽 
	<select name="num">
		<option value="A" selected>A</option>
		<option value="B">B</option>
                <option value="C">C</option>
                <option value="D">D</option>
                <option value="E">E</option>
                <option value="F">F</option>
                <option value="G">G</option>
                <option value="H">H</option>
                <option value="J">J</option>
                <option value="K">K</option>
                <option value="L">L</option>
                <option value="M">M</option>
                <option value="O">O</option>
	
	</select>
     <input name="carNum" type="text" size="6" maxlength="6"/><br/>
     号牌种类:
     <select name="carType" size="1" id="carType">
       <option selected="selected">小型汽车</option>
<option >大型汽车</option>
<option >两、三轮摩托车</option>
<option >挂车</option>
<option >教练摩托车</option>
<option >教练汽车</option>
<option >警用摩托</option>
<option >警用摩托车</option>
<option >警用汽车</option>
<option >境外摩托车</option>
<option >境外汽车</option>   
<option >临时入境摩托车</option>
<option >临时入境汽车</option>
<option >临时行驶车</option>
<option >领馆摩托车</option>
<option >领馆汽车</option>
<option >农用运输车</option>
<option >其它号牌</option>
<option >轻便摩托车</option>
<option >入境摩托车</option>
<option >入境汽车</option>
<option >使馆摩托车</option>
<option >使馆汽车</option>
<option >试验摩托车</option>
<option >试验汽车</option>
<option >拖拉机</option>
<option >外籍摩托车</option>
<option >外籍汽车</option>
</select>
</p>
   <p align="center">
		<input type="submit" name="Submit" value="查询">
            &nbsp;&nbsp;&nbsp;<input name="Reset" type="reset" value="取消">
   </p>
</form>
</div>

';
}

?>
<div align="center"></div>
